:root{
    --space: 0.5rem;
    --grid-unit: .25rem;
    
    --sprites-per-row: 5;
    
    --menu-bar-height: 3rem;
    --sprite-info-height: 6rem;
    --stage-menu-height: 2.75rem;
    
    --library-header-height: 4.375rem;
    
    --form-radius: calc(--space / 2);
    
    --full-size: 1095px;
    --full-size-paint: 1256px;
    --arrow-border-width: 14px;
    --border-radius: 0.25rem;
    --scrollbar-size: 8px;
    --scrollbar-padding: 4px;
}

